.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.619000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.056000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.828000px;}
._3{margin-left:-1.584000px;}
._1{width:1.148000px;}
._2{width:2.800000px;}
._0{width:4.760000px;}
.fc2{color:rgb(88,88,90);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(26,23,28);}
.fs0{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:44.000000px;}
.fs2{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:27.805898px;}
.y22{bottom:109.847913px;}
.y21{bottom:132.480476px;}
.y20{bottom:155.112877px;}
.y1f{bottom:170.530264px;}
.y1e{bottom:193.162826px;}
.y1c{bottom:215.402245px;}
.y1d{bottom:215.795228px;}
.y1a{bottom:238.427790px;}
.y1b{bottom:238.820773px;}
.y18{bottom:261.453335px;}
.y19{bottom:261.846318px;}
.y16{bottom:284.478880px;}
.y17{bottom:284.871863px;}
.y14{bottom:307.504426px;}
.y15{bottom:307.897408px;}
.y13{bottom:330.529971px;}
.y11{bottom:352.769390px;}
.y12{bottom:353.162372px;}
.yf{bottom:375.794935px;}
.y10{bottom:376.187918px;}
.yd{bottom:398.820480px;}
.ye{bottom:399.213463px;}
.yb{bottom:421.846025px;}
.yc{bottom:422.239008px;}
.y9{bottom:455.918609px;}
.y8{bottom:477.117515px;}
.y7{bottom:498.316421px;}
.y6{bottom:519.515327px;}
.y5{bottom:540.714233px;}
.y4{bottom:561.913139px;}
.y3{bottom:583.112046px;}
.ya{bottom:619.521809px;}
.y1{bottom:1285.354395px;}
.h3{height:16.996000px;}
.h2{height:21.504000px;}
.h6{height:24.576000px;}
.h4{height:33.792000px;}
.h5{height:43.008000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x3{left:57.815198px;}
.x5{left:64.640604px;}
.x1{left:234.447374px;}
.x6{left:259.536119px;}
.x4{left:520.271743px;}
.x2{left:767.824698px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.178126pt;}
._3{margin-left:-1.315087pt;}
._1{width:0.953106pt;}
._2{width:2.324648pt;}
._0{width:3.951902pt;}
.fs0{font-size:23.246483pt;}
.fs3{font-size:26.567409pt;}
.fs1{font-size:36.530187pt;}
.fs2{font-size:46.492965pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:23.085333pt;}
.y22{bottom:91.199200pt;}
.y21{bottom:109.989467pt;}
.y20{bottom:128.779600pt;}
.y1f{bottom:141.579600pt;}
.y1e{bottom:160.369867pt;}
.y1c{bottom:178.833733pt;}
.y1d{bottom:179.160000pt;}
.y1a{bottom:197.950267pt;}
.y1b{bottom:198.276533pt;}
.y18{bottom:217.066800pt;}
.y19{bottom:217.393067pt;}
.y16{bottom:236.183333pt;}
.y17{bottom:236.509600pt;}
.y14{bottom:255.299867pt;}
.y15{bottom:255.626133pt;}
.y13{bottom:274.416400pt;}
.y11{bottom:292.880267pt;}
.y12{bottom:293.206533pt;}
.yf{bottom:311.996800pt;}
.y10{bottom:312.323067pt;}
.yd{bottom:331.113333pt;}
.ye{bottom:331.439600pt;}
.yb{bottom:350.229867pt;}
.yc{bottom:350.556133pt;}
.y9{bottom:378.518000pt;}
.y8{bottom:396.118000pt;}
.y7{bottom:413.718000pt;}
.y6{bottom:431.318000pt;}
.y5{bottom:448.918000pt;}
.y4{bottom:466.518000pt;}
.y3{bottom:484.118000pt;}
.ya{bottom:514.346533pt;}
.y1{bottom:1067.141733pt;}
.h3{height:14.110615pt;}
.h2{height:17.853299pt;}
.h6{height:20.403770pt;}
.h4{height:28.055184pt;}
.h5{height:35.706597pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:48.000000pt;}
.x5{left:53.666667pt;}
.x1{left:194.645600pt;}
.x6{left:215.475067pt;}
.x4{left:431.946000pt;}
.x2{left:637.472267pt;}
}
